from django.urls import path

from .views import filter

app_name = 'ui'

urlpatterns = [
    path('filter/<str:filter_id>/<str:model>/params/', filter.params, name='filter_params'),
    path('filter/<str:filter_id>/<str:model>/input/', filter.set_filter_input, name='filter_input'),
    path('filter/<str:filter_id>/<str:model>/tags', filter.tags, name='filter_tags')
]
